
Figure - Bug #117260
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【游戏模式】【VC1】性能优化完成后的提示"释放xxxM"显示不完整
2023-03-30 15:35 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-30

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

Reproducibility: Every time Fixed Version: 2023-04-03

Test Type: ST Root cause: 与117235同件,字体显示宽度不够,导致显示不全的问题

Description

【前提条件】

1、设备已开机

2、后台有较多应用

【测试步骤】

1、打开游戏模式

2、打开游戏

3、展开工具箱

4、点击性能优化

【预期结果】

4、优化完成后的提示"释放xxxM"显示完整

【实际结果】

4、优化完成后的提示"释放xxxM"显示不完整

Related issues:

Related to Figure - Bug # 117235: 【AF】【EVT】【游戏模式】【VC1】亮度调... CLOSED 2023-03-29

History

#1 - 2023-03-30 15:53 - CD FW-程天颖

- Status changed from New to ASSIGNED

#2 - 2023-03-31 16:40 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Resolution changed from -- to DUPLICATE

- Root cause set to 与117235同件,字体显示宽度不够,导致显示不全的问题

#3 - 2023-03-31 16:49 - CD FW-程天颖

- Status changed from RESOLVED to ASSIGNED

- Resolution changed from DUPLICATE to --

#4 - 2023-04-03 19:34 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-03

■ Current conclusion

bug已解决,提交已入库

■ My analysis

文字显示空间不够导致显示不全

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/191613

#5 - 2023-04-04 10:37 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

4.4

验证通过

#6 - 2023-04-04 10:37 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

15342.png 59.2 KB 2023-03-30 CD TEST-方永红
